/* ==========================================================================
   CAR DEALER THEME BY MARK FAIL / PREMIUMPRESS
   ========================================================================== */
   
@import url(style_childtheme.css);

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
} 
a { color:#222 }
body {  background: #fafafa url(img/bg.gif);  font-family: 'Roboto', sans-serif; } 
.page-wrapper {
    margin: auto auto;
    background: #fff;
    -webkit-box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.05);
}
#core_inner_wrap { margin-left:-15px; margin-right:-15px; }

footer { margin-bottom:10px; }

/*------------------------------------------------------*/
/* HEADER/LOGO
/*------------------------------------------------------*/

#core_logo { margin-bottom:20px; }
#core_logo .main { color:#222; }
#core_logo .submain { color:#666; font-size:12px;  }

/*------------------------------------------------------*/
/* TOP NAVIGATION
/*------------------------------------------------------*/

#core_header_navigation { border-bottom:1px dashed #ddd; }
#core_header_navigation .container { border-bottom: 1px dotted #ddd; margin-bottom: 10px;   }
#core_header_navigation .nav  > li a, #core_header_navigation .welcometext { color: #444; text-transform: uppercase; font-weight:normal; font-size:13px;   }

/*------------------------------------------------------*/
/* MAIN MENU
/*------------------------------------------------------*/

#core_menu_wrapper {  

background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
border-bottom:5px solid #db0000;  }

#core_menu_wrapper .navbar-nav > li { padding: 23px 0px;   min-width:140px; border-right:1px solid #000; border-left:1px solid #3A3A3A; }
#core_menu_wrapper .navbar-nav > li a { color:#FFF;  text-align:center; text-transform: uppercase; }
#core_menu_wrapper .navbar-nav > li.homeli { min-width:80px; border-left:0px; }
#core_menu_wrapper .navbar-nav > li.homeli a {  color: #3e454c; }

/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary {
  background-image: none;
  background: #222;
  border-color: #222;
}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color:#fff;
    background-color:#222;
}

/*------------------------------------------------------*/
/* SEARCH RESULTS
/*------------------------------------------------------*/
 
.search .core_middle_wrap, .archive .core_middle_wrap {   padding: 20px;  border: 1px solid #ddd; margin-bottom:20px; }
._searchresultsblock h4  {  background: #efefef;  padding: 10px;     color: #999; }
 
.thumbnail {     background-color: #FBFBFB; }